﻿

#title-area {
	float: left;
	overflow: hidden;
	padding: 0px 0 0;
	width: 230px;
}





.header-image #title-area,
.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	height: 115px;
	overflow: hidden;
	padding: 0;

	width: 230px;
}





.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 960px;
}


	#footer .creds,
	#footer .gototop,
	#header ul.menu,
	#header .widget-area,
	#nav .wrap,
	#subnav .wrap,
	#title-area {
		float: none;
		text-align: center;
		width: 100%;
	}


body.colors-dark,
.colors-dark .site-content-contain,
.colors-dark .navigation-top,
.colors-dark .main-navigation ul {
	background: #222;
}




.site-content-contain {
	background-color: #fff;
	position: relative;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

#calendar2 thead tr.month{
  background-color: #43b851;
  height: 30px;
  color: #fff;
}


.titoli_big{
    color: #ED1C24;
    font-size: 24px;
    line-height: 24px;
    padding-bottom: 25px;
}


.site_feature .fa-stack {
    font-size: 140%
}
#search-wrapper .location-title,#search-wrapper .category-title{font-weight:bold}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }
.visuallyhidden{overflow:hidden;clip:rect(0 0 0 0);position:absolute;width:1px;height:1px;margin:-1px;padding:0;border:0}

.f-30 {
  font-size: 30px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.tablepress-id-273 .row-5 td{background-color:#eca7e6}
.tablepress-id-274 .row-5 td{background-color:#63f67c}

.group-button{
	width: 300px;
	float: right;
	margin-top: 20px;
}

.main-form .group-button{
    display: none;
}


.main-nav-inner .mega-category-menu .is-sub-menu .sub-menu-inner {
    display: block;
    line-height: 0;
}


.main-nav-inner .mega-col-menu .sub-menu-inner a {
    display: block;
    position: relative;
    right: auto;
    bottom: auto;
    top: auto;
    padding-left: 0;
    padding-right: 0;
}

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


header .logo {
  margin-top: 38px; }
.anchor--ref{display:inline-block;padding-top:12rem;margin-top:-12rem}
span.anchor+section{padding-top:16.8rem;padding-bottom:0}
.main--eventDetail span.anchor[id=overview]{top:-50rem}
span.anchor[id=overview]+section{padding-top:4.2rem;padding-bottom:0}
span.anchor[id=overview]+section+section{padding-top:0}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


#section-info .row{
  margin-top: 16px;
}

.align-self-start #section-info .row{
  margin-top: 0px;
}

#right-info .row{
  margin-bottom: 15px;
}

#right-info .row:last-child{
  margin-bottom: 0px;
}

#contact-us .row{
  margin-top: 0px;
}

#section-info .row:first-child {
    margin-top: 0px;
}

#location-owl #duration .row{
  margin-bottom: 15px;
}
.p-3{padding:1rem!important}
.top-nav{display:none!important}

.top-nav ul{
padding: 0;
list-style: none;

}


.top-nav  ul li{
display: inline-block;
position: relative;
line-height: 21px;
text-align: left;
margin-right:4px; padding-left:0px !important;
}

.top-nav ul li a{
display: block;
color: #333;
text-decoration: none;
}


.top-nav ul li a:hover{
color: #fff;
}


.top-nav ul li ul.dropdown{
min-width:50px; 
display: none;
position: absolute;
z-index: 999;
left: 0;
}


.top-nav ul li:hover ul.dropdown{
display: block; 
margin-bottom:10px;
}


.top-nav li ul.dropdown li{
display: block;
background:#fff;

}


.top-nav li ul.dropdown li a{
padding: 8px 25px;
margin-bottom:2px;
}


.top-nav li ul.dropdown li a:hover{
color:#000;

}


.full-width {
  width: 100%;
  max-width: 100%;
}


  .full-width-image-mobile {
    width: 100vw;
    margin-left: -8.3333%;
  }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }

	
	#home-box
	{
		margin-top: 25px;
		margin-left: 26px;
		height: 189px;
		width: 189px;
	}



.equal-height .column .column_attr{height:100%;box-sizing:border-box}



.column_attr.align_left{text-align:left}

.column_attr.align_right{text-align:right}

.column_attr.align_center{text-align:center}

.column_attr.align_justify{text-align:justify}

.mcb-section.bg-cover,.mcb-wrap.bg-cover,.column_attr.bg-cover{background-size:cover}

.mcb-section.bg-contain,.mcb-wrap.bg-contain,.column_attr.bg-contain{background-size:contain}

	.mcb-section.bg-cover-ultrawide,.mcb-wrap.bg-cover-ultrawide,.column_attr.bg-cover-ultrawide{background-size:cover}

#home_powder_nav { position: relative; margin-top: 10px; margin-left: -85px; }

#home_powder_nav a { outline: none; }

#home_powder_nav img { cursor: pointer; margin: 0 10px 0 0; }
.elementor-widget-call-to-action .elementor-cta__description{font-family:"Open Sans", Sans-serif;font-weight:400;}
.module_title small .count{color:#ed1700}
.mod_detail_layer .headline small .count{color:#ed1700}
.mod_voting .layer.result .option .diagram .count{-ms-transform:translateX(100%);-webkit-transform:translateX(100%);transform:translateX(100%);position:absolute;right:-4px;bottom:-4px;height:16px}
.tribe-theme-twentyfourteen #primary-sidebar div.tribe-countdown-number{font-size:24px}
.tribe-theme-twentyfourteen #footer-sidebar div.tribe-countdown-number,.tribe-theme-twentyfourteen #primary-sidebar div.tribe-countdown-number,.tribe-theme-twentythirteen #secondary div.tribe-countdown-number{color:#fff;text-shadow:1px 1px #000}


.content-area { background-color: #fff; }


#banner-fade,
#banner-slide{
	margin-bottom: 0px;
}
div.navigation .page-numbers{padding:0 10px;border-right:solid 1px #e5e1da;margin-right:0!important}
ul.menu_submenu{list-style:none;padding:0;margin:0;margin-bottom:10px;}
ul.menu_submenu li{display:block;}
ul.menu_submenu li a{display:block;padding:4px 0;text-decoration:none;color:#666;margin:2px 0;}
ul.menu_submenu li a:hover{color:#111;background-color:#eeeeee;}


.widget-area {
	margin: 9.09090% auto 0;
}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }

.col-sm-3.latest_btn {
background: #ccc
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}


div.items-more {
	padding-top:15px;
}


.items-leading h2, .items-leading h2 a{
	font-weight: bold;
}


.items-row {
	clear: both;
}


div.item p, div.items-leading p, div.item-page p, div.item-page li {
	line-height: 20px;
}


	.items-leading img {
		width: 100%;
	}


	.items-leading .img-intro-left {
		margin: 0 0 15px 0;
		float: none;
		width: 100%;
	}


.scroller .items {
    
    position:absolute;
    clear:both;
}



.scroller .items .active {
    position:relative;
    cursor:default;
}


.basic_h .items .pane {float:left;}




.basic_v .items{ width: 100%; }


            #txmod_197 .items { width:20000em; }
.et_pb_main_blurb_image{margin-bottom:10px}
.et_pb_blurb_1 .et_pb_main_blurb_image{width:100%}
.et_pb_blurb_2 .et_pb_main_blurb_image{width:100%}
.et_pb_blurb_0 .et_pb_main_blurb_image{width:100%}
.site-content .entry-title{color:#2d2d2d;font-size:29px;line-height:normal;margin:0}
.site-content .entry-title a{color:#2d2d2d;text-decoration:none}
.site-content .entry-title a:hover{color:#626262}
.search-results .entry-title{font-size:26px}
.search-results .hentry .entry-title{font-size:18px}
.featured-posts-slider .slides .slide .slide-content .entry-title{font-size:46px;margin-bottom:0;position:relative;text-shadow:0 1px 2px rgba(0,0,0,.5);z-index:3}
.featured-posts-slider .slides .slide .slide-content .entry-title a{color:#fff}
.featured-posts-slider .slides .slide .slide-content .entry-title a:hover{color:hsla(0,0%,100%,.8)}


	.column,
	.full,
	.three-fourth,
	.two-third,
	.half,
	.one-third,
	.three-eighth,
	.one-fourth,
	.full-width .column,
	.full-width .full,
	.full-width .three-fourth,
	.full-width .two-third,
	.full-width .half,
	.full-width .one-third,
	.full-width .three-eighth,
	.full-width .one-fourth,
	.entry-list-left,
	.entry-list-right,
	.notes-left,
	.notes-right {
		float: none;
		margin: 0;
		width: 100%;
		max-width: 100%;
		display: inline-block;
		text-align: left;
	}


.podcast-list-home {
  width: 100%;
  display: block;
  position: relative;
  padding: 16px 30px 16px 16px;
}

.podcast-list-home .podcast-slider {
  display: block;
  width: 100%;
  position: relative;
  margin-bottom: 12px;
  padding-bottom: 100px;
}

.podcast-list-home .podcast-slider .podcast-item {
  width: 100%;
  display: block;
}

.podcast-list-home .podcast-slider .podcast-item .podcast-date {
  display: block;
  width: 100%;
  color: #999;
  font-size: 12px;
}

.podcast-list-home .podcast-slider .podcast-item .podcast-title {
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  color: #000;
}





.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
�p}



.clearfix {
  display: inline-block;
}


* html .clearfix {
  height: 1%;
}

.searchta tr td.searcht1td      { width:190px; padding:10px 0; text-align:center}

.searchta tr.searchtatitle td.searcht1td:hover{ border-top:2px solid transparent}


#video2 {
	height: 90%;
	width: 100%;
	position: relative;
	overflow: hidden;
}

#summary{float:left;width:272px;padding:20px 10px 20px 20px;margin:25px 10px 0 0}

#summary h1{font-size:30px;font-weight:normal;color:#fff;text-align:right;margin-bottom:10px}

#summary h2{font-size:24px;font-weight:normal;color:#fff;text-align:right;margin-bottom:10px}

#summary h3{font-size:18px;font-weight:normal;color:#fff;text-align:center;margin-bottom:10px}

#summary h3 b{font-size:30px}

#summary p{color:#fff;text-align:justify;margin-bottom:10px}

#summary a{color:#fff}

#summary img{border:0;margin:-3px 0 5px 36px}
img.alignnone{margin:5px 0 20px}


.contactIcons .facebook a div { background-position: 0px -124px; }

.contactIcons .facebook a div:hover { background-position: 0px -186px; }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}

.block{width:960px; height:auto;}
.row,.search-filters-wrap .filter-checkboxes,.tribe-events-single .tribe-events-single-section{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
#block-b9o5a81a7f9be070{min-height:25px}
.prod-code{display:none}
#respond::after,#respond::before,.clearfix::after,.clearfix::before,.container-wide::after,.container-wide::before,.container::after,.container::before,.hb-field-content .hb-row::after,.hb-field-content .hb-row::before,.row::after,.row::before,.small-container::before,.small-contaner::after,.spacer::after,.spacer::before,.tagcloud::after,.tagcloud::before,ul.cart_list.product_list_widget li::after,ul.cart_list.product_list_widget li::before{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}
#respond::after,.clearfix::after,.container-wide::after,.container::after,.hb-field-content .hb-row::after,.row::after,.small-contaner::after,.spacer::after,.tagcloud::after,ul.cart_list.product_list_widget li::after{clear:both}
#respond,.clearfix,.container,.container-wide,.hb-field-content .hb-row,.row,.small-contaner,.spacer,.tagcloud,ul.cart_list.product_list_widget li{zoom:1}
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

	#left_side_bar {
		background-color: #fcb816;
		height: 364px;
		position: absolute;
		right: 0;
		top:0;
		width: 1px;
		z-index: 90;
	}
.social-menu-wrapper{margin-top:4rem}
.mobile-menu-wrapper .mobile-menu-top,.mobile-menu-wrapper .social-menu-wrapper{padding-bottom:4rem}
.mobile-menu-wrapper .social-menu-wrapper{margin-top:0}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}

.menu_header .menu__item {
    display: inline-block;
    padding-left: 33px;
}

.menu__item:hover .submenu {
    
}

.menu__item.menu__languages {
    padding-left: 36px;
}

.menu__item:hover .menu__link {
    border-bottom: 3px solid #0078c0;
    color: #0078c0;
    text-decoration: none;
}

.menu__item:hover .menu__image {
    stroke: #0078c0;
}

.menu__store:hover .menu__link, .menu__item-noline:hover .menu__link {
    border-bottom: 3px solid transparent;
}
.widgets-list-layout .widgets-list-layout-blavatar{float:left;width:21.276596%;max-width:40px;height:auto}
 #pl-1134 #panel-1134-0-0-0 , #pl-1134 #panel-1134-1-1-0 , #pl-1134 #panel-1134-2-0-0 , #pl-1134 #panel-1134-2-0-1 , #pl-1134 #panel-1134-3-0-0 , #pl-1134 #panel-1134-4-0-0 , #pl-1134 #panel-1134-5-0-0 , #pl-1134 #panel-1134-5-1-0 , #pl-1134 #panel-1134-6-0-0 , #pl-1134 #panel-1134-7-0-0 , #pl-1134 #panel-1134-7-1-0 , #pl-1134 #panel-1134-8-1-0 , #pl-1134 #panel-1134-9-0-0 , #pl-1134 #panel-1134-9-1-0 {  }

.so-panel .widget-title { font-size: 24px; }
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-1134-0 , #pg-1134-1 , #pg-1134-2 , #pg-1134-3 , #pg-1134-4 , #pg-1134-5 , #pg-1134-6 , #pg-1134-7 , #pg-1134-8 , #pl-1134 .so-panel { margin-bottom:30px }
 #pl-1134 .so-panel:last-child { margin-bottom:0px }


.career__info {
	position: absolute;
	top: 465px;
	width: 602px;
	text-align: justify;
	left: 32px;
	z-index: 10;
}


.row .twelvecol {
	width: 100%;
	float: left;
}

	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
		width: auto;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
		clear:both;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}
.curtain{position:fixed;top:0;left:0;width:100%;height:100%;background:#05C3DE;z-index:9999;opacity:0;pointer-events:none}


.post {
	margin: 0 0 40px;
	text-align: justify;
	}


.post hr {
	display: block;
	}


.widecolumn .post {
	margin: 0;
	}

.mk-responsive-wrap {
  overflow-y: scroll;
  
  position: absolute;
  width: 100%;
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
  display: none;
  z-index: 20;
  
}


#td-top-mobile-toggle {
  display: none;
  
}

#td-top-mobile-toggle a {
  display: inline-block;
}

#td-top-mobile-toggle i {
  font-size: 27px;
  width: 64px;
  line-height: 54px;
  height: 54px;
  display: inline-block;
  padding-top: 1px;
  color: #fff;
}
.large-12{width:100%}
.container article.post .post-header h2{font-size:18px}
.container .post-header{font-size:10px}
.blog-recent[data-style=title_only] .post-header{transform:none!important;-webkit-transform:none!important;top:0}
body .masonry.meta_overlaid article.post .post-header .meta-author a{font-size:11px!important}
body .masonry.meta_overlaid article.post .post-header .meta-author span{font-size:13px!important}
.post-header span.meta{display:none;}
.masonry.classic_enhanced .post-header{font-size:17px!important;}
#page-header-bg h2,body h2,article.post .post-header h2,article.post.quote .post-content h2,article.post.link .post-content h2,article.post.format-status .post-content h2,#call-to-action span,.woocommerce .full-width-tabs #reviews h3,.row .col.section-title h2,.nectar_single_testimonial[data-style="bold"] p{font-family:Roboto Slab;text-transform:none;font-size:38px;line-height:36px;font-weight:700;}

.footer-first{
    margin:auto;
    text-align: center;
    width: 520px;
    color: #858688;
    padding-bottom: 50px;

}


      .white-popup {
        position: relative;
        background: #FFF;
        padding: 20px;
        width: auto;
        height: auto;
        max-width: 1200px;
        margin: 20px auto;
      }
.footer-row-1,.footer-row-2{width:auto;margin-bottom:20px;float:left;}

 #pgc-2-0-0 , #pgc-2-1-0 , #pgc-2-2-0 { width:100% }

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
  float: left;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}

.so_video_bg_row .panel-grid-cell {
	position: relative;
	z-index: 1;
}
 #pl-2 .panel-grid-cell { padding:0 }
 #pl-2 .panel-grid .panel-grid-cell-empty { display:none }
#fast_nav{background:#cae6ff}
#fast_nav.inactive{display:none}
#fast_nav.active{display:block}
#fast_nav select{width:100%;padding:3px;font-size:0.95em}
#fast_nav .chosen-container{width:100% !important}
#prizes,#smilerate,#collections,#poll,#fast_nav,#az_nav,#prizes_rating,#prizes_lucky,#prizes_text,#prizes_time,#guaranteed_prizes,#guaranteed_rating{margin-bottom:12px}
@charset "windows-1251";.col{border:0px solid rgba(0,0,0,0);float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-moz-background-clip:padding-box !important;-webkit-background-clip:padding-box !important;background-clip:padding-box !important}
.col{border-left-width:8px;padding:0 0px}

.texts, .col{width:100% !important;}

#header-text-nav-container {
	background-color: #FFFFFF;
}



.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height:1%;
}

.youtube-link img:hover {
	cursor: pointer;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}
.sidebar-overlay{display:none}
.sidebar-overlay.active{background:#000;position:fixed;left:0;right:0;top:0;bottom:0;z-index:8999;min-height:100vh;opacity:.35;transition:opacity 0.2s ease-in-out 0s}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.dropdown-content .inner .grid-img{
    position: relative;
    overflow: hidden;
    height: 200px;
    margin-bottom: 15px;
}

.dropdown-content .inner .grid-img img{
  width: 100%;
  max-width: 100%;
  height: 200px;
  
  -moz-transition: scale(1);
  -o-transition: scale(1);
  -ms-transition: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
}

  .viewAll, .desk-viewAll, .dropdown-content .inner .grid-img img{
    display: none;
  }
.desk-viewAll,.dropdown-content .inner .grid-img img,.viewAll{display:none}


#orange_bar {
	background-color: #F7941E;
	height: 42px;
	width: 603px;
	margin-right: 2px;
	float: right;
}

	#orange_bar img { margin: 12px 0 0 20px; }



#orange_bar.orange_nav .orange_wrap { margin-left: 20px }

#orange_bar.orange_nav .sub_sep { float: left; margin: 18px 10px 0; }

#orange_bar.orange_nav .sub_item { float: left; margin: 18px 10px 0; }

#orange_bar.orange_nav img { margin: 0; }
.blog_vertical_loop .full_width_inner{margin:0!important}


.search-box {
    display: none;
    margin: 0 auto;
    padding: 20px;
	background: #f1f1f1;
	position: relative;
}


.search-box .close { bottom: 20px; }


	
	#Top_bar .banner_wrapper{display:none;}

.header-magazine #Top_bar .banner_wrapper{display:block;position:absolute;right:20px;top:20px;width:468px;height:60px;text-align:right;z-index:2}

.header-magazine #Top_bar .banner_wrapper a{display:block;line-height:0}

.header-magazine #Top_bar .banner_wrapper img{display:inline-block;max-width:100%;height:auto;max-height:60px}
#Header_creative #Top_bar .banner_wrapper{display:block;text-align:center}
#Header_creative #Top_bar .banner_wrapper img{max-width:100%;height:auto;display:inline-block}
#Top_bar.is-sticky .secondary_menu_wrapper,#Top_bar.is-sticky .banner_wrapper{display:none}


.region-box .region-box-one
{
	margin: 4px 0;
}


.region-box .region-box-one a
{
	color: #6C19A4;
	text-decoration: none;
}


.region-box .region-box-one:hover a
{
	color: #6EA602;
	text-decoration: underline;
}
.wrapper_inner{width:100%;overflow:hidden}
body.boxed .wrapper_inner{overflow:visible}
body.boxed .footer_inner,body.boxed .wrapper_inner{width:1150px;margin:0 auto}
.qode_grid_1300.boxed .carousel-inner,.qode_grid_1300.boxed .header_inner,body.qode_grid_1300.boxed .footer_inner,body.qode_grid_1300.boxed .wrapper_inner{width:1350px}
.qode_grid_1200.boxed .carousel-inner,.qode_grid_1200.boxed .header_inner,body.qode_grid_1200.boxed .footer_inner,body.qode_grid_1200.boxed .wrapper_inner{width:1250px}
nav#navigation ul li.last a{border:none;}
.user-menu ul li.last a{color:#000000;}
.user-menu ul li ul li a,.user-menu ul li ul li.last a{color:#555555;padding:10px;border-bottom:1px solid #f2f2f2;}
div#footer-navigation ul.links li.last a{border:none;}
li.statistics_counter.first.last{display:none;}
p.last-question-message{padding:0 0 20px 0;color:#555555;}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.page-become-museum-member .join-links li.last a:before{background-position:0 -31px;}
.page-become-museum-member .join-links li.last a:hover:before{background-position:0 0;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}





div#container {
    width: 980px;
    margin: 0 auto;
    height: 100%;
    min-height:100%;
    background: white;
}

.left-panel-box{width:200px;height:auto;margin:8px 0 0 0px;padding:0px;float:left;border:solid 0px red;}
.fl-page-header-logo {text-align: center;}
.fl-page-header-logo a {text-decoration: none;}
.fl-page-nav-right .fl-page-header-logo {padding-bottom: 24px;}
.fl-page-header-vertical .fl-page-header-logo {padding-bottom: 24px;}
.fl-page-nav-left .fl-page-header-logo {padding-bottom: 24px;}
.fl-page-nav-centered-inline-logo .fl-page-header-logo {padding-bottom: 24px;}
.fl-page-nav-toggle-icon .fl-page-header-logo {text-align: left;margin-right: 55px;}
.fl-page-nav-bottom .fl-page-header-logo {text-align: left;}
.fl-page-nav-centered-inline-logo .fl-logo-centered-inline .fl-page-header-logo {display: block;padding: 0 30px;}
.fl-nav-left .fl-page-header-fixed .fl-page-header-logo {padding-right: 10px;text-align: right;}


.responsive.responsive-tablet .pam-design-vmenublock,
.responsive.responsive-tablet .pam-design-block
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.n2-ss-slider .n2-ss-section-main-content .n2-ss-item{float:none}
.n2-ss-slider .n2-ss-section-main-content{display:flex;justify-content:center;flex-direction:column}
.n2-ss-slider .n2-ss-section-main-content.n2-ss-section-main-content-calc{min-height:0;height:auto}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.jumbotron{padding:30px;margin-bottom:30px;font-size:21px;font-weight:200;line-height:2.1428571435;color:inherit;background-color:#eee}
.jumbotron h1{line-height:1;color:inherit}
.jumbotron p{line-height:1.4}
.container .jumbotron{border-radius:6px}

ul.prog li .botff { padding: 18px 10px 4px 10px }

.rslides2 span, .botff {
  position:absolute;
  bottom:0;
  display:block;
  padding:60px 10px 4px 10px;
  background: linear-gradient(to top, rgba(0,0,0,0.94) 0%, rgba(0,0,0,0.58) 51%, rgba(0,0,0,0) 94%, rgba(0,0,0,0) 100%) !important;
  text-align:center;
  color:#fff;
  width:100%;
  text-transform: uppercase;
  font-size: 20px;
  font-family: 'BebasNeue',Arial,sans-serif;
  text-shadow: 0 0 2px rgba(0,0,0,0.55);
  box-sizing:border-box;
}


#calendar2 thead tr.days{
  background-color: #d8d8d8;
  height: 25px;
  color: #666;
    font-size: 10px;
}



#footer_bottom .row div:nth-child(2) {
    text-transform:none;
    text-align:center;
}


#footer_bottom .row div:nth-child(3) {
    text-align:right;
}


#footer_bottom .row div:nth-child(3) a:last-of-type {
    margin:0 0 0 1em;
}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}
.page-template-default .section h2.no-icon,.page-template-template-flexible .section h2.no-icon,.post-template-default .section h2.no-icon,.site-default .section h2.no-icon{padding-top:0!important;text-align:left}
.page-template-default .section h2.no-icon:before,.page-template-template-flexible .section h2.no-icon:before,.post-template-default .section h2.no-icon:before,.site-default .section h2.no-icon:before{display:none}
.img-mob{width:200px}


img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}


.content-flipp-ads-inner {
	padding: 15px 10px;
}
.main-carousel .item{display:block;clear:both}
.item.has-bg-image,.main-carousel.owl-stage-outer,.slide-content-wrapper{-webkit-transform:translateZ(0);-webkit-backface-visibility:hidden;backface-visibility:hidden}


#obsah {
width: 785px;
border-bottom: 1px solid white;
border-left: 1px solid #9a9a9a;
float: right;
}

.aligncenter {
	display: block;
	margin: 4px auto;
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}


.socials li.facebook a:hover,
.socials li.facebook a:focus {
	background: #3E5993;
}
.featured-thumbnail img{width:100%}
.latest-cat-post #featured-thumbnail .featured-thumbnail{float:none}
.featured-thumbnail{float:left;max-width:100%}
.latestPost .featured-thumbnail img{float:left}
.related-posts .latestPost .featured-thumbnail{margin-right:10px;margin-top:3px}

.copy no-mb, .copy p.no-mb, .sidebar p.no-mb, .copy p.no-margin, .copy ul.no-mb, .copy ol.no-mb, .copy h1.no-mb, .copy h2.no-mb, .copy h3.no-mb, .copy h4.no-mb, .sidebar h4.no-mb, h5.no-mb {
	margin-bottom: 0 !important;
}


.border {
	background: none repeat scroll 0 0 #01b3af;
	display: block;
	height: 1px;
	margin: 0 auto;
	width: 150px;
	margin-bottom:20px;
	margin-top: 15px;
}


.home section:nth-of-type(1) .section-title  .border{ margin: 0 0 20px 0; }



.home section:nth-of-type(2) .border {
    background: none repeat scroll 0 0 #00b6af;
    margin: 0;
	margin-bottom: 30px;
    margin-top: 15px;
}
body.responsive-ready.site-10 #header .header-wrap #site-logo{float:none;margin:0 auto;background-size:70%}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
